/*animazioni*/
.div_animazione_nave{
	position: absolute;display:block;
	overflow: hidden;
	z-index:-5;
}
.div_animazione_nave_css_1{
	animation:fr_anim_nave_1 120s linear infinite;
	-webkit-animation:fr_anim_nave_1 120s linear infinite;
    -moz-transition: fr_anim_nave_1 120s linear infinite;
    -o-transition: fr_anim_nave_1 120s linear infinite;
	width:30px;
	height:30px;
	background-image:url(../immagini/nave_4.png);
	background-size:30px 30px;
	left:-10px; top:-100px;
}

@keyframes fr_anim_nave_1
{
	0%   {left:1500px; top:550px;}
	100% {left:-10px; top:-100px;}
}

@-webkit-keyframes fr_anim_nave_1 /* Safari and Chrome */
{
	0%   {left:1500px; top:550px;}
	100% {left:-10px; top:-100px;}
}
@-moz-keyframes fr_anim_nave_1 {
	0%   {left:1500px; top:550px;}
	100% {left:-10px; top:-100px;}
}
@-o-keyframes fr_anim_nave_1 {
	0%   {left:1500px; top:550px;}
	100% {left:-10px; top:-100px;}
}

.div_animazione_nave_css_2{
	width:30px;
	background-image:url(../immagini/anim_nave_3.png);
	background-size:30px 30px;
	background-repeat:no-repeat;
	top:100px;
	animation:fr_anim_nave_2 61s linear infinite;
	-webkit-animation:fr_anim_nave_2 61s linear infinite;
    -moz-transition: fr_anim_nave_2 61s linear infinite;
    -o-transition: fr_anim_nave_2 61s linear infinite;
    transform-origin:50% 100%;
    -webkit-transform-origin:50% 100%;
    -moz-transform-origin:50% 100%;
    -o-transform-origin:50% 100%;
    left:500px; height:400px;
    transform: rotate(-70deg);
    -webkit-transform: rotate(-70deg);
    -moz-transform: rotate(-70deg);
    -o-transform: rotate(-70deg);
}

@keyframes fr_anim_nave_2
{
	0% {transform: rotate(70deg);}
	100% {transform: rotate(-70deg);}
}

@-webkit-keyframes fr_anim_nave_2 /* Safari and Chrome */
{
	0% {-webkit-transform: rotate(70deg);}
	100% {-webkit-transform: rotate(-70deg);}
}
@-moz-keyframes fr_anim_nave_2 {
	0% {-moz-transform: rotate(70deg);}
	100% {-moz-transform: rotate(-70deg);}
}
@-o-keyframes fr_anim_nave_2 {
	0% {-o-transform: rotate(70deg);}
	100% {-o-transform: rotate(-70deg);}
}

.div_animazione_nave_css_3{
	width:30px;
	background-image:url(../immagini/nave_11.png);
	background-size:30px 30px;
	background-repeat:no-repeat;
	background-position:left center;
	top:300px;
	left:550px;
	height:250px;
	animation:fr_anim_nave_3 5s linear;
	-webkit-animation:fr_anim_nave_3 5s linear;
    -moz-transition: fr_anim_nave_3 5s linear;
    -o-transition: fr_anim_nave_3 5s linear;
    left:1500px;
    
   /*left:1200px;width:200px;background-size:200px 200px;*/
	
}

@keyframes fr_anim_nave_3
{
	0% {left:550px;opacity:0;width:5px;background-size:5px 5px;}
	1%{opacity:1;}
	50%	{left:750px;width:120px;background-size:120px 120px;}
	100% {left:1500px;width:250px;background-size:250px 250px;}
}

@-webkit-keyframes fr_anim_nave_3{
	0% {left:550px;opacity:0;width:5px;background-size:5px 5px;}
	1%{opacity:1;}
	50%	{left:750px;width:120px;background-size:120px 120px;}
	100% {left:1500px;width:250px;background-size:250px 250px;}
}
@-moz-keyframes fr_anim_nave_3 {
	0% {left:550px;opacity:0;width:5px;background-size:5px 5px;}
	1%{opacity:1;}
	50%	{left:750px;width:120px;background-size:120px 120px;}
	100% {left:1500px;width:250px;background-size:250px 250px;}
}
@-o-keyframes fr_anim_nave_3 {
	0% {left:550px;opacity:0;width:5px;background-size:5px 5px;}
	1%{opacity:1;}
	50%	{left:750px;width:120px;background-size:120px 120px;}
	100% {left:1500px;width:250px;background-size:250px 250px;}
}

.div_animazione_nave_css_4{
	width:30px;
	background-image:url(../immagini/nave_14.png);
	background-size:30px 30px;
	background-repeat:no-repeat;
	background-position:left center;
	top:300px;
	left:450px;
	height:250px;
	animation: fr_anim_nave_4 5s linear;
	-webkit-animation: fr_anim_nave_4 5s linear;
    -moz-transition: fr_anim_nave_4 5s linear;
    -o-transition: fr_anim_nave_4 5s linear;
    left:-700px;
    
}

@keyframes fr_anim_nave_4{
	0% {left:450px;opacity:0;width:5px;background-size:5px 5px;}
	1% {opacity:1;}
	50%	{left:100px;width:100px;background-size:100px 100px;}
	100% {left:-700px;width:250px;background-size:250px 250px;}
}

@-webkit-keyframes fr_anim_nave_4{
	0% {left:450px;opacity:0;width:5px;background-size:5px 5px;}
	1% {opacity:1;}
	50%	{left:100px;width:100px;background-size:100px 100px;}
	100% {left:-700px;width:250px;background-size:250px 250px;}
}
@-moz-keyframes fr_anim_nave_4 {
	0% {left:450px;opacity:0;width:5px;background-size:5px 5px;}
	1% {opacity:1;}
	50%	{left:100px;width:100px;background-size:100px 100px;}
	100% {left:-700px;width:250px;background-size:250px 250px;}
}
@-o-keyframes fr_anim_nave_4 {
	0% {left:450px;opacity:0;width:5px;background-size:5px 5px;}
	1% {opacity:1;}
	50%	{left:100px;width:100px;background-size:100px 100px;}
	100% {left:-700px;width:250px;background-size:250px 250px;}
}


.div_animazione_nave_css_5{
	animation:fr_anim_nave_5 120s linear infinite;
	-webkit-animation:fr_anim_nave_5 120s linear infinite;
    -moz-transition: fr_anim_nave_5 120s linear infinite;
    -o-transition: fr_anim_nave_5 120s linear infinite;
	width:30px;
	height:30px;
	background-image:url(../immagini/nave_2.png);
	background-size:30px 30px;
	left:-500px;
	top:500px;
	top:250px;
}

@keyframes fr_anim_nave_5
{
	0%   {left:-500px;}
	100% {left:1600px;}
}

@-webkit-keyframes fr_anim_nave_5 /* Safari and Chrome */
{
	0%   {left:-500px;}
	100% {left:1600px;}
}
@-moz-keyframes fr_anim_nave_5 {
	0%   {left:-500px;}
	100% {left:1600px;}
}
@-o-keyframes fr_anim_nave_5 {
	0%   {left:-500px;}
	100% {left:1600px;}
}


.div_animazione_nave_css_6{
	animation:fr_anim_nave_6 120s linear infinite;
	-webkit-animation:fr_anim_nave_6 120s linear infinite;
    -moz-transition: fr_anim_nave_6 120s linear infinite;
    -o-transition: fr_anim_nave_6 120s linear infinite;
	width:30px;
	height:30px;
	background-image:url(../immagini/nave_13.png);
	background-size:30px 30px;
	left:1600px;
	top:400px;
}

@keyframes fr_anim_nave_6
{
	0%   {left:1600px;}
	100% {left:-500px;}
}

@-webkit-keyframes fr_anim_nave_6 /* Safari and Chrome */
{
	0%   {left:1600px;}
	100% {left:-500px;}
}
@-moz-keyframes fr_anim_nave_6 {
	0%   {left:1600px;}
	100% {left:-500px;}
}
@-o-keyframes fr_anim_nave_6 {
	0%   {left:1600px;}
	100% {left:-500px;}
}

